package cn.iocoder.yudao.module.system.enums.device;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * device_information
 */
@Getter
@AllArgsConstructor
public enum DeviceUseStatusEnum {
    IDLE("IDLE", "空闲"),
    USEING("USEING", "使用中");

    /**
     * 类型
     */
    private final String type;
    /**
     * 说明
     */
    private final String msg;
}
